flashplugin-nonfree 9.0.48.0.2+really0ubuntu12.2 source package in Ubuntu

Changelog

flashplugin-nonfree (9.0.48.0.2+really0ubuntu12.2) gutsy-proposed; urgency=low

  * Update debian/config with new md5sums, stops install error when
    the old tar is still on the hard disk, LP: #173890

 -- Jonathan Riddell <email address hidden>   Thu, 07 Feb 2008 16:55:21 +0000

Upload details

Uploaded by:
Jonathan Riddell on 2008-02-07
Uploaded to:
Gutsy
Original maintainer:
MOTU
Architectures:
i386 amd64 lpia
Section:
web
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Gutsy: [FULLYBUILT] amd64 [FULLYBUILT] i386 [FULLYBUILT] lpia

Downloads

File Size SHA-256 Checksum
flashplugin-nonfree_9.0.48.0.2+really0ubuntu12.2.tar.gz 22.8 KiB 97a2d8bcb769c85cd2f13fcbc4ce1436f3612e607d6475ef54316c667b4f0e8c
flashplugin-nonfree_9.0.48.0.2+really0ubuntu12.2.dsc 657 bytes 38f4614dcb9d5b1d5f494c646deeec43a8c80e52ed9609cc1de69ed3edfdce7d

View changes file

Binary packages built by this source

flashplugin-nonfree: No summary available for flashplugin-nonfree in ubuntu gutsy.

No description available for flashplugin-nonfree in ubuntu gutsy.